<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr  -  dev@php-maximus.fr                     */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ACTIVEBAN","Attiva il Banning");
define("_ACTIVEGRAPHICADMIN","Attiva il Graphics Admin");
define("_ACTIVEIPFIXE","Attiva il tuo IP Statico");
define("_ACTIVEJOURNAL","Attiva il Giornale dei Logs");
define("_ACTIVEMAIL","Attiva l'invio di una emaildi avviso");
define("_ADDNAME","Aggiungi QUI un nuovo Utente Autorizzato");
define("_ALERTES","Allarmi registrati nel Giornale");
define("_APPROVE","Approva questo Utente");

define("_DELETELIST","Cancellazione del Giornale completo");

define("_EDITNAME","Modifica QUI un Utente Autorizzato");

define("_FORIPFIXE","Valido solo per IP Statico");

define("_GWARNING","Tentativi di accesso all'Amministrazione");

define("_HOST","Host");
define("_HOSTCOMM","Attenzione solo per IP Statico<br />Puoi copiare QUI il tuo Host al fine di aumentare il livello di Sicurezza");
define("_HOSTFIXE","Host Statico");

define("_IMAGENSNSA","Image di Banning");
define("_IPBANN","IP Bannati");
define("_IPFIXE","IP Statico");
define("_IPFIXECOMM","Attenzione solo per IP Statico<br >Se non hai un IP Statico lascia il Campo vuoto");

define("_MEMBERSALLOW","Utenti Autorizzati ad accedere all'Amministrazione");
define("_MESSAGENSNSA","Messaggio di Banning");

define("_NOALERTES","Nessun Allarme registrato nel Giornale");
define("_NOIPFIXE","Host IP Dinamico");
define("_NSNSAOK","NSN Secure Admin Attivato");
define("_NSNSAKO","! NSN Secure Admin NON Attivo !");
define("_NUMACTIVEBAN","Tentativi prima del Banning");

define("_OTHERVERSION","Altra Versione");

define("_PANELNSNSECUREADMIN","Pannello Secure Admin");

define("_REMOVEALLIPS","Sei sicuro di voler cancellare tutta la lista del Giornale ?");
define("_REMOVEIP","Sei sicuro di voler cancellare questa registrazione dal giornale ?");
define("_REMOVENAME","Sei sicuro di voler cancellare questo Utente autorizzato ?");

define("_SAJOURNAL","Giornale NSN Secure Admin");
define("_SECUREADMIN","Amministrazione di Secure Admin");

define("_UPDATE","Aggiornamento");

define("_YOURIP","Tuo IP");
define("_YOURHOST","Tuo Host");